# Get a route

Returns a detailed view of the route

Endpoint: GET /v3/routes/{id}
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `id` (string, required)
    The unique identifier of the route

## Response 200 fields (application/json):

  - `route` (object)

  - `route.id` (string)
    Unique identifier of the route

  - `route.priority` (integer)
    Smaller number indicates higher priority. Higher priority routes are handled first.

  - `route.description` (string)
    An arbitrary string.

  - `route.expression` (string)
    The filtering rule.

  - `route.actions` (array)
    These actions are executed when the expression evaluates to True.

  - `route.created_at` (string)
    Timestamp indicating when the route was created in RFC1123 format

## Response 404 fields (application/json):

  - `message` (string)
    A string describing the error


